body {
    padding-top: 5%;

}
.show-desktop {
    display: block;
}
.show-mobile {
    display: none;
}
.headermobile {
    display: none;
}
.wrap {
    padding-left: 7%;
    padding-right: 7%;
}
.titleSpan {
    font-weight: bold;
    
}
.contactSpan {
    font-size: 17px;
    font-weight: bold;
}
.circleSvg {
    line-height: 5 !important;
}
.greenBgColor {
    background-color: #7ccc86;
    border-radius: 30px;
}
.formSpan {
    font-size: 14px;
    font-weight: bold;
    color: #fff;
}
.whiteBorderBottom {
    border: none;
    border-bottom: 1px solid #fff;
}
.inputClass {
    background-color: transparent;
    border: none;
    outline: none;
    width: 100%;
    color: #fff;
}
.whiteBorderTextField {
    border: 1px solid #fff;
    border-radius: 18px;

}
.textAreaClass {
    background-color: transparent;
    border: none;
    outline: none;
    width: 100%;
    resize: none;
    color: #fff;
}
.submitButtonStyle {
    border: none;
    color: #000;
    background-color: #FFF;
    border-radius: 32px;
    font-weight: bold;
    font-size: 17px;
}
.greenBackground {
    background-color: #7CCC86;
    border-radius: 41px;
}
.tabSpan {
    font-size: 13px;
}
.tabs {
    border-bottom: 2px solid transparent;
    cursor: pointer;
}
.underTabs {
    cursor: pointer;
}
.bi-chevron-down::before {
    line-height: 1.5;
}
.firstLine {
    color: #fff !important;
    height: 1.5px !important;
    width: 100%;
}
.greyThirdBorder {
    background-color: #F5F5F5;
    border-radius: 30px;
}
.supportButtonStyle {
    border: none;
    background-color: #7ccc86;
    border-radius: 30px;
    color: #fff;
    font-weight: bold;
    text-align: center;
}




@media (max-width: 978px) {
    body {
        padding-top: 0%;
        padding-bottom: 10%;
    }
    .show-desktop {
        display: none;
    }
    .show-mobile {
        display: block;
    }
    .headermobile {
        display: block;
    }
    .wrap {
        padding-left: 0%;
        padding-right: 0%;
    }
    .centerSvgMobile {
        text-align: center;
    }
    .centerSvgMobile svg {
        max-width: 60px !important;
    }
    .paddingCol {
        padding-left: 0% !important;
    }
    .centerTextMobile {
        text-align: center;
        font-size: 20px;
    }
    .centerTextMobile2 {
        text-align: center;
    }
    .textHeightDiv {
        height: auto !important;
    }
    .titleSpan {
        text-align: start;
    }
    .greenBackground {
        border-radius: 30px;
    }
}